<!DOCTYPE html>

<html>
  <head>
  <title>TestNG reports</title>

    <link type="text/css" href="testng-reports.css" rel="stylesheet" />  
    <script type="text/javascript" src="jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="testng-reports.js"></script>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type='text/javascript'>
      google.load('visualization', '1', {packages:['table']});
      google.setOnLoadCallback(drawTable);
      var suiteTableInitFunctions = new Array();
      var suiteTableData = new Array();
    </script>
    <!--
      <script type="text/javascript" src="jquery-ui/js/jquery-ui-1.8.16.custom.min.js"></script>
     -->
  </head>

  <body>
    <div class="top-banner-root">
      <span class="top-banner-title-font">Test results</span>
      <br/>
      <span class="top-banner-font-1">1 suite</span>
    </div> <!-- top-banner-root -->
    <div class="navigator-root">
      <div class="navigator-suite-header">
        <span>All suites</span>
        <a href="#" class="collapse-all-link" title="Collapse/expand all the suites">
          <img class="collapse-all-icon" src="collapseall.gif">
          </img> <!-- collapse-all-icon -->
        </a> <!-- collapse-all-link -->
      </div> <!-- navigator-suite-header -->
      <div class="suite">
        <div class="rounded-window">
          <div class="suite-header light-rounded-window-top">
            <a href="#" class="navigator-link" panel-name="suite-Default_suite">
              <span class="suite-name border-skipped">Default suite</span>
            </a> <!-- navigator-link -->
          </div> <!-- suite-header light-rounded-window-top -->
          <div class="navigator-suite-content">
            <div class="suite-section-title">
              <span>Info</span>
            </div> <!-- suite-section-title -->
            <div class="suite-section-content">
              <ul>
                <li>
                  <a href="#" class="navigator-link " panel-name="test-xml-Default_suite">
                    <span>C:\Users\kenxh\AppData\Local\Temp\testng-eclipse--1016516530\testng-customsuite.xml</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="testlist-Default_suite">
                    <span class="test-stats">1 test</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="group-Default_suite">
                    <span>0 groups</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="times-Default_suite">
                    <span>Times</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="reporter-Default_suite">
                    <span>Reporter output</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="ignored-methods-Default_suite">
                    <span>Ignored methods</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="chronological-Default_suite">
                    <span>Chronological view</span>
                  </a> <!-- navigator-link  -->
                </li>
              </ul>
            </div> <!-- suite-section-content -->
            <div class="result-section">
              <div class="suite-section-title">
                <span>Results</span>
              </div> <!-- suite-section-title -->
              <div class="suite-section-content">
                <ul>
                  <li>
                    <span class="method-stats">9 methods,  9 skipped,  </span>
                  </li>
                  <li>
                    <span class="method-list-title skipped">Skipped methods</span>
                    <span class="show-or-hide-methods skipped">
                      <a href="#" panel-name="suite-Default_suite" class="hide-methods skipped suite-Default_suite"> (hide)</a> <!-- hide-methods skipped suite-Default_suite -->
                      <a href="#" panel-name="suite-Default_suite" class="show-methods skipped suite-Default_suite"> (show)</a> <!-- show-methods skipped suite-Default_suite -->
                    </span>
                    <div class="method-list-content skipped suite-Default_suite">
                      <span>
                        <img width="3%" src="skipped.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.testCase.RegistroCesionDerecho_PCL" hash-for-method="testMain(8, com.testCase.TestParameters@151e434)">testMain(8, com.testCase.TestParameters@151e434)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="skipped.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.testCase.RegistroCesionDerecho_PCL" hash-for-method="testMain(0, com.testCase.TestParameters@f57048)">testMain(0, com.testCase.TestParameters@f57048)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="skipped.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.testCase.RegistroCesionDerecho_PCL" hash-for-method="testMain(2, com.testCase.TestParameters@1f639d3)">testMain(2, com.testCase.TestParameters@1f639d3)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="skipped.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.testCase.RegistroCesionDerecho_PCL" hash-for-method="testMain(6, com.testCase.TestParameters@a7079e)">testMain(6, com.testCase.TestParameters@a7079e)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="skipped.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.testCase.RegistroCesionDerecho_PCL" hash-for-method="testMain(5, com.testCase.TestParameters@1a4587)">testMain(5, com.testCase.TestParameters@1a4587)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="skipped.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.testCase.RegistroCesionDerecho_PCL" hash-for-method="testMain(1, com.testCase.TestParameters@ebbb30)">testMain(1, com.testCase.TestParameters@ebbb30)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="skipped.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.testCase.RegistroCesionDerecho_PCL" hash-for-method="testMain(3, com.testCase.TestParameters@1a8adcf)">testMain(3, com.testCase.TestParameters@1a8adcf)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="skipped.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.testCase.RegistroCesionDerecho_PCL" hash-for-method="testMain(4, com.testCase.TestParameters@19499f1)">testMain(4, com.testCase.TestParameters@19499f1)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="skipped.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.testCase.RegistroCesionDerecho_PCL" hash-for-method="testMain(7, com.testCase.TestParameters@18ee4de)">testMain(7, com.testCase.TestParameters@18ee4de)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content skipped suite-Default_suite -->
                  </li>
                </ul>
              </div> <!-- suite-section-content -->
            </div> <!-- result-section -->
          </div> <!-- navigator-suite-content -->
        </div> <!-- rounded-window -->
      </div> <!-- suite -->
    </div> <!-- navigator-root -->
    <div class="wrapper">
      <div class="main-panel-root">
        <div panel-name="suite-Default_suite" class="panel Default_suite">
          <div class="suite-Default_suite-class-skipped">
            <div class="main-panel-header rounded-window-top">
              <img src="skipped.png"/>
              <span class="class-name">com.testCase.RegistroCesionDerecho_PCL</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="testMain(8, com.testCase.TestParameters@151e434)">
                  </a> <!-- testMain(8, com.testCase.TestParameters@151e434) -->
                  <span class="method-name">testMain</span>
                  <span class="parameters">(8, com.testCase.TestParameters@151e434)</span>
                  <div class="stack-trace">org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroCesionDerecho_PCL.testMain(RegistroCesionDerecho_PCL.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="testMain(0, com.testCase.TestParameters@f57048)">
                  </a> <!-- testMain(0, com.testCase.TestParameters@f57048) -->
                  <span class="method-name">testMain</span>
                  <span class="parameters">(0, com.testCase.TestParameters@f57048)</span>
                  <div class="stack-trace">org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroCesionDerecho_PCL.testMain(RegistroCesionDerecho_PCL.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="testMain(2, com.testCase.TestParameters@1f639d3)">
                  </a> <!-- testMain(2, com.testCase.TestParameters@1f639d3) -->
                  <span class="method-name">testMain</span>
                  <span class="parameters">(2, com.testCase.TestParameters@1f639d3)</span>
                  <div class="stack-trace">org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroCesionDerecho_PCL.testMain(RegistroCesionDerecho_PCL.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="testMain(6, com.testCase.TestParameters@a7079e)">
                  </a> <!-- testMain(6, com.testCase.TestParameters@a7079e) -->
                  <span class="method-name">testMain</span>
                  <span class="parameters">(6, com.testCase.TestParameters@a7079e)</span>
                  <div class="stack-trace">org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroCesionDerecho_PCL.testMain(RegistroCesionDerecho_PCL.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="testMain(5, com.testCase.TestParameters@1a4587)">
                  </a> <!-- testMain(5, com.testCase.TestParameters@1a4587) -->
                  <span class="method-name">testMain</span>
                  <span class="parameters">(5, com.testCase.TestParameters@1a4587)</span>
                  <div class="stack-trace">org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroCesionDerecho_PCL.testMain(RegistroCesionDerecho_PCL.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="testMain(1, com.testCase.TestParameters@ebbb30)">
                  </a> <!-- testMain(1, com.testCase.TestParameters@ebbb30) -->
                  <span class="method-name">testMain</span>
                  <span class="parameters">(1, com.testCase.TestParameters@ebbb30)</span>
                  <div class="stack-trace">org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroCesionDerecho_PCL.testMain(RegistroCesionDerecho_PCL.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="testMain(3, com.testCase.TestParameters@1a8adcf)">
                  </a> <!-- testMain(3, com.testCase.TestParameters@1a8adcf) -->
                  <span class="method-name">testMain</span>
                  <span class="parameters">(3, com.testCase.TestParameters@1a8adcf)</span>
                  <div class="stack-trace">org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroCesionDerecho_PCL.testMain(RegistroCesionDerecho_PCL.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="testMain(4, com.testCase.TestParameters@19499f1)">
                  </a> <!-- testMain(4, com.testCase.TestParameters@19499f1) -->
                  <span class="method-name">testMain</span>
                  <span class="parameters">(4, com.testCase.TestParameters@19499f1)</span>
                  <div class="stack-trace">org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroCesionDerecho_PCL.testMain(RegistroCesionDerecho_PCL.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="testMain(7, com.testCase.TestParameters@18ee4de)">
                  </a> <!-- testMain(7, com.testCase.TestParameters@18ee4de) -->
                  <span class="method-name">testMain</span>
                  <span class="parameters">(7, com.testCase.TestParameters@18ee4de)</span>
                  <div class="stack-trace">org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroCesionDerecho_PCL.testMain(RegistroCesionDerecho_PCL.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Default_suite-class-skipped -->
        </div> <!-- panel Default_suite -->
        <div panel-name="test-xml-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">C:\Users\kenxh\AppData\Local\Temp\testng-eclipse--1016516530\testng-customsuite.xml</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <pre>
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;!DOCTYPE suite SYSTEM &quot;http://testng.org/testng-1.0.dtd&quot;&gt;
&lt;suite guice-stage=&quot;DEVELOPMENT&quot; name=&quot;Default suite&quot;&gt;
  &lt;test verbose=&quot;2&quot; name=&quot;Default test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.testCase.RegistroCesionDerecho_PCL&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Default test --&gt;
&lt;/suite&gt; &lt;!-- Default suite --&gt;
            </pre>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="testlist-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Tests for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <ul>
              <li>
                <span class="test-name">Default test (1 class)</span>
              </li>
            </ul>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="group-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Groups for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="times-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Times for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="times-div">
              <script type="text/javascript">
suiteTableInitFunctions.push('tableData_Default_suite');
function tableData_Default_suite() {
var data = new google.visualization.DataTable();
data.addColumn('number', 'Number');
data.addColumn('string', 'Method');
data.addColumn('string', 'Class');
data.addColumn('number', 'Time (ms)');
data.addRows(9);
data.setCell(0, 0, 0)
data.setCell(0, 1, 'testMain')
data.setCell(0, 2, 'com.testCase.RegistroCesionDerecho_PCL')
data.setCell(0, 3, 4);
data.setCell(1, 0, 1)
data.setCell(1, 1, 'testMain')
data.setCell(1, 2, 'com.testCase.RegistroCesionDerecho_PCL')
data.setCell(1, 3, 1);
data.setCell(2, 0, 2)
data.setCell(2, 1, 'testMain')
data.setCell(2, 2, 'com.testCase.RegistroCesionDerecho_PCL')
data.setCell(2, 3, 1);
data.setCell(3, 0, 3)
data.setCell(3, 1, 'testMain')
data.setCell(3, 2, 'com.testCase.RegistroCesionDerecho_PCL')
data.setCell(3, 3, 1);
data.setCell(4, 0, 4)
data.setCell(4, 1, 'testMain')
data.setCell(4, 2, 'com.testCase.RegistroCesionDerecho_PCL')
data.setCell(4, 3, 1);
data.setCell(5, 0, 5)
data.setCell(5, 1, 'testMain')
data.setCell(5, 2, 'com.testCase.RegistroCesionDerecho_PCL')
data.setCell(5, 3, 0);
data.setCell(6, 0, 6)
data.setCell(6, 1, 'testMain')
data.setCell(6, 2, 'com.testCase.RegistroCesionDerecho_PCL')
data.setCell(6, 3, 0);
data.setCell(7, 0, 7)
data.setCell(7, 1, 'testMain')
data.setCell(7, 2, 'com.testCase.RegistroCesionDerecho_PCL')
data.setCell(7, 3, 0);
data.setCell(8, 0, 8)
data.setCell(8, 1, 'testMain')
data.setCell(8, 2, 'com.testCase.RegistroCesionDerecho_PCL')
data.setCell(8, 3, 0);
window.suiteTableData['Default_suite']= { tableData: data, tableDiv: 'times-div-Default_suite'}
return data;
}
              </script>
              <span class="suite-total-time">Total running time: 8 ms</span>
              <div id="times-div-Default_suite">
              </div> <!-- times-div-Default_suite -->
            </div> <!-- times-div -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="reporter-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Reporter output for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="ignored-methods-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">0 ignored methods</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="chronological-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Methods in chronological order</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="chronological-class">
              <div class="chronological-class-name">com.testCase.RegistroCesionDerecho_PCL</div> <!-- chronological-class-name -->
              <div class="configuration-class before">
                <span class="method-name">beforeClass</span>
                <span class="method-start">0 ms</span>
              </div> <!-- configuration-class before -->
              <div class="configuration-method before">
                <span class="method-name">beforeMethod</span>
                <span class="method-start">604 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testMain(0, com.testCase.TestParameters@f57048)</span>
                <span class="method-start">604 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeMethod</span>
                <span class="method-start">609 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testMain(1, com.testCase.TestParameters@ebbb30)</span>
                <span class="method-start">609 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeMethod</span>
                <span class="method-start">611 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testMain(2, com.testCase.TestParameters@1f639d3)</span>
                <span class="method-start">611 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeMethod</span>
                <span class="method-start">612 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testMain(3, com.testCase.TestParameters@1a8adcf)</span>
                <span class="method-start">613 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeMethod</span>
                <span class="method-start">615 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testMain(4, com.testCase.TestParameters@19499f1)</span>
                <span class="method-start">615 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeMethod</span>
                <span class="method-start">616 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testMain(5, com.testCase.TestParameters@1a4587)</span>
                <span class="method-start">616 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeMethod</span>
                <span class="method-start">618 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testMain(6, com.testCase.TestParameters@a7079e)</span>
                <span class="method-start">618 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeMethod</span>
                <span class="method-start">619 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testMain(7, com.testCase.TestParameters@18ee4de)</span>
                <span class="method-start">619 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method before">
                <span class="method-name">beforeMethod</span>
                <span class="method-start">622 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testMain(8, com.testCase.TestParameters@151e434)</span>
                <span class="method-start">622 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-class after">
                <span class="method-name">afterClass</span>
                <span class="method-start">624 ms</span>
              </div> <!-- configuration-class after -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
      </div> <!-- main-panel-root -->
    </div> <!-- wrapper -->
  </body>
</html>
